1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Logic 9 Kontakt won't open in Logic

Discussion in 'Logic 9' started by Yakipro, Oct 2, 2016.

  1. Yakipro

    Yakipro New Member

    I'm running OS 10.11.5 and up till now had Kontakt 5 running perfectly. I was using Ver. 5.5.2. Everything was great till I upgraded to 5.6. Now when I pull up Logic it shows Kontakt crossed out and not available. Going to support with Native Instruments I come to find that the upgrade isn't compatible with Logic 9. Then someone mentioned to switch to 64 bit then reopen. Still doesn't work. Last resort was to revert back to the previous version that did work, and I still can't get it to recognize the plug in. Any words of wisdom of how to get this back to working order? It's frustrating as everything I have done with Kontakt instruments are useless. Thanks for your assistance.

Share This Page